# Generated by Django 3.2.6 on 2021-09-02 22:34

import wagtail.fields
from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("elections2021", "0047_auto_20210902_2033"),
    ]

    operations = [
        migrations.AddField(
            model_name="elections2021goingtovotepage",
            name="header_text",
            field=wagtail.fields.RichTextField(
                blank=True, null=True, verbose_name="text v hlavičce"
            ),
        ),
    ]
